### Function

# Fwupd JsonNode new_object

since: 2.1.1

#### Declaration [src]

    FwupdJsonNode*
    fwupd_json_node_new_object (
      FwupdJsonObject* json_obj
    )

#### Description [src]

Creates a new JSON object json_node.

Available since: 2.1.1

This function is not directly available to language bindings.

#### Parameters

`json_obj`

  Type: `FwupdJsonObject`

  A `FwupdJsonObject`.

  The data is owned by the caller of the function.

#### Return value

Type: `FwupdJsonNode`

A `FwupdJsonNode`.

The caller of the function takes ownership of the data, and is responsible for freeing it.